._hdi{border:1px solid #dddfe2;padding:12px}._635a{margin-bottom:12px}
._1vea{font-weight:bold;margin-bottom:2px}._3cby{max-width:165px;padding:2px 0}._3425{line-height:20px;margin-bottom:6px}._3425 ._3426{margin:-2px 0 0 5px;vertical-align:middle}._3427{color:rgba(255, 255, 255, .6);line-height:16px}._3iia{margin-bottom:10px}._3iia:last-child{margin-bottom:0}._3iib{margin-top:3px}

#bootloader_r00hZ{height:42px;}.bootloader_r00hZ{display:block!important;}